<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000514" xml:lang="en">
   <Header>
      <Title>Assigning bank relations to uninterrupted cash processes</Title>
      <Keyword type="header" order="d1e1953355">
         <Level1>Bank relations</Level1>
         <Level2>uninterrupted cash process</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1953360">
         <Level1>Uninterrupted cash process</Level1>
         <Level2>bank relations</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>For the uninterrupted payment or direct debits process, ERP Enterprise searches for a bank
		  relation for each transaction in this order:</ListIntro>
         <ListItem>The bank relation you select in the <GUIRef href="/baanerp/tc/com/tccom4124s000#tccom124.bank" role="manual">Bank Relation</GUIRef> field of the <GUIRef href="/baanerp/tc/com/tccom4124s000" role="session">Pay-to Business Partner (tccom4124s000)</GUIRef> or the <GUIRef href="/baanerp/tc/com/tccom4114s000" role="session">Pay-by Business Partner (tccom4114s000)</GUIRef> session.</ListItem>
         <ListItem>The bank relation you select in the <GUIRef href="/baanerp/tf/cmg/tfcmg1120s000" role="session">Payment Advice (tfcmg1120s000)</GUIRef> or the <GUIRef href="/baanerp/tf/cmg/tfcmg4120s000" role="session">Direct Debit Advice (tfcmg4120s000)</GUIRef> session.</ListItem>
         <ListItem>The bank relation that results from the bank distribution
		  process. For details, refer to <Link href="/baanerp/tf/onlinemanual/000112" role="manual">Bank distribution</Link>.</ListItem>
         <ListItem>
            <List>
               <ListIntro>The bank relation that answers these
				conditions:</ListIntro>
               <ListItem>The bank currency is equal to the transaction
				currency.</ListItem>
               <ListItem>The country of the bank's address is equal to the country
				of the business partner's address.</ListItem>
            </List>
         </ListItem>
         <ListItem>
            <Paragraph>A bank relation in the country of the business partner.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>A bank relation in a different country, and for which other
			 currencies are allowed.</Paragraph>
            <Paragraph>In steps 3, 4, and 5, if several bank relations are found, ERP Enterprise selects the bank
			 relation to which you assign the highest priority in the <GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">Bank Relation (tfcmg0110s000)</GUIRef> session.</Paragraph>
         </ListItem>
         <ListItem>The bank relation you select for the payment or receipt process
		  in the <GUIRef href="/baanerp/tf/cmg/tfcmg1191m000" role="session">Automatic Process Defaults by Bank/Payment-Receipt Method (tfcmg1191m000)</GUIRef> session.</ListItem>
         <ListItem>The bank relation you select in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.bapp" role="manual">Bank Relation for Payments</GUIRef> or the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.badd" role="manual">Bank Relation for Direct Debits</GUIRef> field of the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session.</ListItem>
      </ProcedureList>
      <Paragraph>If no bank relation is found, the bank relation field remains
		empty and ERP Enterprise cannot
		process the transaction. ERP Enterprise moves the transaction to a separate batch which you can process
		after you solve the errors.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000112" role="manual">Bank distribution</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000434" role="manual">Automatic or uninterrupted payment process</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>